import { OnInit } from '@angular/core';
import { BaseComponent } from '../base/base.component';
export declare class TableComponent extends BaseComponent implements OnInit {
    bordered: string;
    striped: string;
    tableClass: string[];
    constructor();
    ngOnInit(): void;
}
